<nav class="navbar navbar-expand-lg navbar-light bg-info top-format">
  <a class="navbar-brand text-light ml-5 fontType-2" href="/home"><i class="fa fa-500px" aria-hidden="true"></i>
    {{titleNumber}}<span class="fontType-1">{{titleString}}</span></a>
  <button class="navbar-toggler text-light border-0" type="button" data-toggle="collapse" data-target="#navbarNav"
    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="fa fa-hamburger"></span>
  </button>
  <div class="collapse text-light navbar-collapse justify-content-end link-text" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link text-light plass" href="/home"><i class="fa fa-home"></i> Inicio </a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light plass" href="/contact-us"><i class="fa fa-address-book"></i> Contactanos </a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light plass" href="/services"><i class="fa fa-concierge-bell"></i> Servicios </a>
      </li>
    </ul>
  </div>
</nav>
